<SliderPresets>
    <Preset name="MiyaBody" set="Cosio">
        <Group name="Akabir Samurai"/>
        <Group name="Blades Bikini CBBE"/>
        <Group name="CBAdvanced"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Undies"/>
        <Group name="CBBE Vanilla"/>
        <Group name="Crimson Twilight Armor"/>
        <Group name="Dwemer Bikini CBBE"/>
        <Group name="Gwelda Red Riding Hood CBBE"/>
        <Group name="Gwelda Red Riding Hood CBBE HDT"/>
        <Group name="Lindi&apos;s Woodland Alchemist Dress"/>
        <Group name="Luxury Collection HDT"/>
        <Group name="Micro Bikini [CBBE HDT]"/>
        <Group name="Steel Armor Bikini CBBE"/>
        <Group name="Steel Nord Plate Bikini CBBE"/>
        <Group name="Unified UNP"/>
        <Group name="Viceroy Inquisitor"/>
        <Group name="s6 BS BLESS Armor"/>
        <SetSlider name="Ankles" size="big" value="100"/>
        <SetSlider name="Ankles" size="small" value="100"/>
        <SetSlider name="AppleCheeks" size="big" value="60"/>
        <SetSlider name="AppleCheeks" size="small" value="60"/>
        <SetSlider name="Arms" size="big" value="100"/>
        <SetSlider name="Arms" size="small" value="100"/>
        <SetSlider name="Back" size="big" value="47"/>
        <SetSlider name="Back" size="small" value="47"/>
        <SetSlider name="Belly" size="big" value="-10"/>
        <SetSlider name="Belly" size="small" value="-10"/>
        <SetSlider name="BigBelly" size="big" value="10"/>
        <SetSlider name="BigBelly" size="small" value="10"/>
        <SetSlider name="BigButt" size="big" value="0"/>
        <SetSlider name="BigButt" size="small" value="0"/>
        <SetSlider name="BigTorso" size="big" value="40"/>
        <SetSlider name="BigTorso" size="small" value="40"/>
        <SetSlider name="BreastCleavage" size="big" value="78"/>
        <SetSlider name="BreastCleavage" size="small" value="78"/>
        <SetSlider name="BreastFlatness" size="big" value="0"/>
        <SetSlider name="BreastFlatness" size="small" value="0"/>
        <SetSlider name="BreastGravity" size="big" value="20"/>
        <SetSlider name="BreastGravity" size="small" value="20"/>
        <SetSlider name="BreastHeight" size="big" value="0"/>
        <SetSlider name="BreastHeight" size="small" value="0"/>
        <SetSlider name="BreastPerkiness" size="big" value="56"/>
        <SetSlider name="BreastPerkiness" size="small" value="56"/>
        <SetSlider name="BreastWidth" size="big" value="0"/>
        <SetSlider name="BreastWidth" size="small" value="0"/>
        <SetSlider name="Breasts" size="big" value="100"/>
        <SetSlider name="Breasts" size="small" value="100"/>
        <SetSlider name="BreastsFantasy" size="big" value="36"/>
        <SetSlider name="BreastsFantasy" size="small" value="36"/>
        <SetSlider name="BreastsSH" size="big" value="0"/>
        <SetSlider name="BreastsSH" size="small" value="0"/>
        <SetSlider name="BreastsSSH" size="big" value="21"/>
        <SetSlider name="BreastsSSH" size="small" value="21"/>
        <SetSlider name="BreastsSmall" size="big" value="110"/>
        <SetSlider name="BreastsSmall" size="small" value="110"/>
        <SetSlider name="Butt" size="big" value="0"/>
        <SetSlider name="Butt" size="small" value="0"/>
        <SetSlider name="ButtCrack" size="big" value="0"/>
        <SetSlider name="ButtCrack" size="small" value="0"/>
        <SetSlider name="ButtShape2" size="big" value="0"/>
        <SetSlider name="ButtShape2" size="small" value="0"/>
        <SetSlider name="ButtSmall" size="big" value="100"/>
        <SetSlider name="ButtSmall" size="small" value="100"/>
        <SetSlider name="CalfSize" size="big" value="200"/>
        <SetSlider name="CalfSize" size="small" value="200"/>
        <SetSlider name="CalfSmooth" size="big" value="150"/>
        <SetSlider name="CalfSmooth" size="small" value="150"/>
        <SetSlider name="ChubbyArms" size="big" value="-10"/>
        <SetSlider name="ChubbyArms" size="small" value="-10"/>
        <SetSlider name="ChubbyButt" size="big" value="0"/>
        <SetSlider name="ChubbyButt" size="small" value="0"/>
        <SetSlider name="ChubbyLegs" size="big" value="10"/>
        <SetSlider name="ChubbyLegs" size="small" value="10"/>
        <SetSlider name="ChubbyWaist" size="big" value="21"/>
        <SetSlider name="ChubbyWaist" size="small" value="21"/>
        <SetSlider name="DoubleMelon" size="big" value="18"/>
        <SetSlider name="DoubleMelon" size="small" value="18"/>
        <SetSlider name="Groin" size="big" value="30"/>
        <SetSlider name="Groin" size="small" value="30"/>
        <SetSlider name="Groin size" size="big" value="0"/>
        <SetSlider name="Groin size" size="small" value="0"/>
        <SetSlider name="Hipbone" size="big" value="65"/>
        <SetSlider name="Hipbone" size="small" value="65"/>
        <SetSlider name="Hips" size="big" value="25"/>
        <SetSlider name="Hips" size="small" value="25"/>
        <SetSlider name="Innie outie" size="big" value="44"/>
        <SetSlider name="Innie outie" size="small" value="44"/>
        <SetSlider name="KneeHeight" size="big" value="0"/>
        <SetSlider name="KneeHeight" size="small" value="0"/>
        <SetSlider name="Labia Puffyness" size="big" value="54"/>
        <SetSlider name="Labia Puffyness" size="small" value="54"/>
        <SetSlider name="Labia pretrude" size="big" value="30"/>
        <SetSlider name="Labia pretrude" size="small" value="30"/>
        <SetSlider name="Labia shape bottom" size="big" value="87"/>
        <SetSlider name="Labia shape bottom" size="small" value="87"/>
        <SetSlider name="Labia shape top" size="big" value="0"/>
        <SetSlider name="Labia shape top" size="small" value="0"/>
        <SetSlider name="Legs" size="big" value="40"/>
        <SetSlider name="Legs" size="small" value="40"/>
        <SetSlider name="Nipple Puffyness" size="big" value="25"/>
        <SetSlider name="Nipple Puffyness" size="small" value="25"/>
        <SetSlider name="NippleAreola" size="big" value="0"/>
        <SetSlider name="NippleAreola" size="small" value="0"/>
        <SetSlider name="NippleDistance" size="big" value="65"/>
        <SetSlider name="NippleDistance" size="small" value="65"/>
        <SetSlider name="NippleDown" size="big" value="40"/>
        <SetSlider name="NippleDown" size="small" value="40"/>
        <SetSlider name="NippleLength" size="big" value="5"/>
        <SetSlider name="NippleLength" size="small" value="5"/>
        <SetSlider name="NipplePerkiness" size="big" value="0"/>
        <SetSlider name="NipplePerkiness" size="small" value="0"/>
        <SetSlider name="NippleSize" size="big" value="80"/>
        <SetSlider name="NippleSize" size="small" value="80"/>
        <SetSlider name="NippleTip" size="big" value="0"/>
        <SetSlider name="NippleTip" size="small" value="0"/>
        <SetSlider name="NippleUp" size="big" value="0"/>
        <SetSlider name="NippleUp" size="small" value="0"/>
        <SetSlider name="PregnancyBelly" size="big" value="0"/>
        <SetSlider name="PregnancyBelly" size="small" value="0"/>
        <SetSlider name="PushUp" size="big" value="0"/>
        <SetSlider name="PushUp" size="small" value="0"/>
        <SetSlider name="RoundAss" size="big" value="0"/>
        <SetSlider name="RoundAss" size="small" value="0"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="100"/>
        <SetSlider name="ShoulderWidth" size="big" value="46"/>
        <SetSlider name="ShoulderWidth" size="small" value="46"/>
        <SetSlider name="SlimThighs" size="big" value="-50"/>
        <SetSlider name="SlimThighs" size="small" value="-50"/>
        <SetSlider name="Thighs" size="big" value="50"/>
        <SetSlider name="Thighs" size="small" value="50"/>
        <SetSlider name="TummyTuck" size="big" value="-5"/>
        <SetSlider name="TummyTuck" size="small" value="-5"/>
        <SetSlider name="Waist" size="big" value="50"/>
        <SetSlider name="Waist" size="small" value="50"/>
        <SetSlider name="WideWaistLine" size="big" value="-30"/>
        <SetSlider name="WideWaistLine" size="small" value="-30"/>
        <SetSlider name="clit" size="big" value="-30"/>
        <SetSlider name="clit" size="small" value="-30"/>
    </Preset>
</SliderPresets>
